@import url("head.css");
HTML{overflow-x:hidden;}
/*È«¾Ö»ù±¾¶¨Òå*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p{padding:0; margin:0;}
fieldset, img, button, input{border:0;vertical-align:middle;}
ol,ul,li{list-style-type:none;}
body00000 {width:100%;height:100%;font-size:12px;font-family:Arial,Tahoma,Georgia,Verdana,Simsun,Helvetica,"Microsoft YaHei",Mingliu;line-height: 22px;color:#333333;background:#ffffff;}

body {width:100%;height:100%;font-size:12px;font-family:·½ÕýÒ¦Ìå,"Microsoft YaHei",Mingliu;line-height: 22px;color:#333333;background:#ffffff;}

.br{float:left;width:100%;height:10px;line-height:10px;margin-top:10px;}
.b{float:left;width:100%;height:8px;line-height:8px;overflow:hidden;display:inline;}
.bb{float:left;width:100%;height:16px;line-height:16px;overflow:hidden;display:inline;}
.bbb{float:left;width:100%;height:24px;line-height:24px;overflow:hidden;display:inline;}
.a{float:left;width:100%;height:4px;line-height:4px;overflow:hidden;display:inline;}
.clearer,
.clear{clear:both;}
.more {color:#cf0000;}
.height10{margin-bottom:10px;padding-bottom:10px;height:10px;}
/*Á´½Ó×ÖÌåÑÕÉ«*/

a:link {color:#333333;text-decoration:none;}
a:visited {color:#333333;text-decoration:none;}
a:hover {color:#F54A02;text-decoration:none;}
a:active {color:#607D9E;}
a{blr:expression(this.onFocus=this.blur());text-decoration:none;} /*for IE*/
a{outline:none;text-decoration:none;} /*for Firefox*/
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ol,ul,li{list-style-type:none;}
.bottom {
padding: 0px 5px 0px 5px;
BORDER-RIGHT: #c0c0c0 0px solid; 
BORDER-TOP: #c0c0c0 px solid; 
BORDER-LEFT: #c0c0c0 0px solid; 
BORDER-BOTTOM: #c0c0c0 px solid;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
        HEIGHT: 22px;
        line-HEIGHT: 22px;
        width:67px;
margin-bottom:3px;
background:#CD140F ;
cursor:hand;
}
.red{color:#ff0000;}
.fui{color:#999999;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.width10{float:left;width:10px;}

/*--Ò³Ê×--*/
#main{float:left;width:100%;margin:0 auto;height:auto;overflow-x:hidden;}
#webmain{float:left;width:100%;margin:0 auto;height:190px;background:#3B3B3B url(../images/topbg.jpg);}
#maintop{width:1210px;margin:0 auto;height:125px;}

#mainmenu{float:left;width:100%;margin:0 auto;height:53px;background:#3B3B3B url(../images/menubg.jpg);overflow:hidden;}


/*--- Ê×Ò³¹ØÓÚÎÒÃÇ ---*/
#home_about{width:1210px;margin:0 auto;height:340px;overflow:hidden;padding-top:10px;}
#home_about .home_about{float:left;width:802px;height:427px;background:url(../images/home_about.jpg) no-repeat top left;display:inline;}
.home_about_l{float:left;width:300px;height:300px;display:inline;padding:100px 0px 0px 20px;overflow: hidden;font:14px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;}
.home_about_r{float:left;width:400px;height:350px;display:inline;padding:47px 0px 0px 50px;overflow: hidden;font:14px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;}
.home_about hr1{float:left;width:100%;height:1px;color:#eeeeee;margin-top:10px;background:#ffffff url(../images/hr_bg.gif) repeat-x;border:0px;}
.home_about hr{color:#eeeeee;}
.home_about p{line-height:22px;}
#home_about .home_cont{float:right;width:380px;height:290px;background:#ff0000;background:url(../images/home_cont.jpg) no-repeat top right;display:inline;overflow:hidden;padding:100px 0px 37px 20px;}


#home_about p{line-height:20px;}
.home_about_1{float:left;width:290px;height:340px;display:inline;padding:0px 0px 0px 100px;overflow: hidden;font:14px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;margin-right:18px;background:#F8F8F8 url(../images/home_about_1.gif) no-repeat center left;}
.home_about_2{float:left;width:290px;height:340px;display:inline;padding:0px 0px 0px 100px;overflow: hidden;font:14px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;margin-right:18px;background:#F8F8F8 url(../images/home_about_2.gif) no-repeat center left;}
.home_about_3{float:left;width:294px;height:340px;display:inline;padding:0px 0px 0px 100px;overflow: hidden;font:14px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;background:#F8F8F8 url(../images/home_about_3.gif) no-repeat center left;}

/*--- Ê×Ò³¹ã¸æ ---*/

#home_ad{width:1210px;margin:0 auto;height:auto;overflow:hidden;}





/*--- Ê×Ò³Í¼Æ¬ ---*/
#home_pic{width:1230px;margin:0 auto;height:auto;overflow:hidden;padding:0 auto;padding-top:10px;padding-bottom:10px;}
#home_pic dt{float:left;width:99%;height:auto;display:inline;}
#home_pic dt .left{float:left;width:100%;height:50px;display:inline;margin-left:10px;}
#home_pic dt .right{float:right;width:20%;height:50px;display:inline;text-align:right;}
#home_pic dt .right a{float:right;width:50px;margin-top:10px;padding-right:8px;height:40px;line-height:40px;display:inline;background:#ffffff;text-align:center;}
#home_pic dd{float:left;}
#home_pic dd span{float:left;width:350px;padding:0px 0px 0px 30px;display:inline;overflow:hidden;font-size:16px;font-family:"Microsoft YaHei";text-align:center;}
#home_pic dd span a{color:#999999;}
#home_pic dd span a:hover{color:#E6730C;}


#home_pic .pica{float:left;width:409px;height:570px;display:inline;background: url(../images/pica.gif) no-repeat center;overflow:hidden;}

#home_pic .pica img{float:left;width:350px;height:482px;display:inline;margin:25px 30px 10px 35px;background:url(../images/loader.gif) no-repeat center;}

#home_pic .picb{float:left;width:409px;height:283px;display:inline;background: url(../images/picb.gif) no-repeat center;overflow:hidden;}
#home_pic .picb img{float:left;width:350px;height:200px;display:inline;padding:25px 20px 10px 30px;background:url(../images/loader.gif) no-repeat center;}




/*--- Ê×Ò³×ÊÑ¶ ---*/
#home_news{width:1215px;margin:0 auto;height:340px;overflow:hidden;padding:0 auto;}
#home_news dl{float:left;width:298px;height:325px;display:inline;BORDER: 1px #eeeeee solid;BORDER-right: 0px #eeeeee solid;MARGIN-LEFT:2PX;}
#home_news .r_line{float:left;width:302px;height:325px;display:inline;BORDER-right: 1px #eeeeee solid;}
#home_news dt{float:left;width:292px;padding-left:10px;height:35px;line-height:35px;display:inline;BORDER-bottom: 1px #eeeeee solid;background:url(../images/news_dt_bg.gif) repeat-x;}
#home_news u{color:#111;text-decoration:none;font-family:"Microsoft YaHei";font-size:16px;}
#home_news i{color:#ddd;text-decoration:none;font-size:12px;font-style:normal;}
#home_news .pic{float:left;width:302px;height:100px;line-height:100px;display:inline;text-align:center;margin-top:10px;}
#home_news .pic img{width:254px;height:90px;BORDER: 2px #eeeeee solid;}
#home_news .li{float:left;width:270px;height:24px;line-height:24px;display:inline;margin-left:20px;padding-left:10px;background:url(../images/dd_bg.gif) no-repeat;}
#home_news .li .left{float:left;width:180px;height:24px;line-height:24px;display:inline;overflow:hidden;}
#home_news .li .left a{float:left;width:180px;height:24px;line-height:24px;display:inline;overflow:hidden;color:#333333;}
#home_news .li .left a:hover{float:left;width:180px;height:24px;line-height:24px;display:inline;overflow:hidden;color:#ff0000;}
#home_news .li .right{float:left;width:90px;height:24px;line-height:24px;display:inline;overflow:hidden;}
#home_news .big{float:left;width:270px;height:27px;line-height:27px;display:inline;margin-left:20px;font:14px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;font-weight:bold;overflow:hidden;}
#home_news .say{float:left;width:270px;height:36px;display:inline;margin-left:20px;font:12px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;color:#999999;overflow:hidden;line-height:140%;margin-bottom:10px;}
#home_news .big a{color:#111111;}
#home_news .big a:hover{color:#ff0000;}
#home_news .say a{color:#999999;}
#home_news .say a:hover{color:#ff0000;}
#home_news .more{float:left;width:250px;height:20px;line-height:20px;display:inline;margin-left:20px;padding-right:30px;text-align:right;}
#home_news .more a.mores{float:right;width:38px;height:20px;display:inline;background:url(../images/more.gif) no-repeat bottom;}
#home_news .more a:hover.mores {float:right;width:38px;height:20px;display:inline;background:url(../images/more1.gif) no-repeat bottom;}

/*--- ÍøÕ¾ÄÚÒ³ ---*/
#main_box{float:left;width:100%;margin:0 auto;height:auto;background:#f2f2f2;}
#main_box #show_box{width:1220px;margin:0 auto;height:auto;min-height:500px;overflow:hidden;padding:0 auto;padding-top:30px;}
#show_box #Sleft{float:left;width:250px;margin:0 auto;height:auto;overflow:hidden;padding:0 auto;padding-bottom:20px;}
#show_box #Sleft u{padding-left:10px;font:12px/22px Arial;color:#cccccc;text-decoration:none;}
#show_box #Sleft .left_end{float:left;width:220px;margin:0 auto;height:10px;overflow:hidden;padding:0 auto;background:url(../images/leftbg_end.jpg) no-repeat;margin-bottom:20px;}
#show_box #Sleft .thisbox{float:left;width:220px;display:inline;margin:0 auto;height:80px;overflow:hidden;background:url(../images/leftbg.jpg) repeat-y;font:18px/45px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:center;}
#show_box #Sleft .thisbox span{float:left;width:180px;display:inline;margin:0 auto;height:45px;overflow:hidden;text-align:center;BORDER: 0px #464646 solid;margin:20px 20px 15px 20px;color:#ffffff;background:#626262 url(../images/span.gif) no-repeat top right;letter-spacing:4px;}

#show_box #Sleft .thistype{float:left;width:200px;display:inline;margin:0 auto;height:auto;overflow:hidden;background:url(../images/leftbg.jpg) repeat-y;font:16px/45px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;padding-left:20px;}
#show_box #Sleft .thistitle{float:left;width:180px;display:inline;margin:0 auto;height:40px;overflow:hidden;BORDER-bottom: 1px #E6E6E6 solid;background:url(../images/left_lot.jpg) no-repeat right;font-weight:bold;}
#show_box #Sleft .thistype dt{float:left;width:172px;display:inline;margin:0 auto;height:30px;overflow:hidden;font:14px/30px Microsoft YaHei,Î¢ÈíÑÅºÚ;padding-left:8px;BORDER-top: 1px #f2f2f2 solid;}
#show_box #Sleft .thistype dd{float:left;width:160px;display:inline;margin:0 auto;height:27px;overflow:hidden;font:12px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;padding-left:20px;background:url(../images/sm_bg.gif) no-repeat left;}
#show_box #Sleft .thistype dd a{color:#8c8c8c;}
#show_box #Sleft .thistype dd a:hover{color:#F54A02;}
#show_box #Sleft .thistype .on a{color:#E6730C;}

#show_box #Sright{float:right;width:970px;margin:0 auto;height:auto;overflow:hidden;padding:0 auto;margin-bottom:40px;}

  /*--- Í¼Æ¬ÆÙ²¼Á÷ ---*/
#show_box #Sright #container{width:100%;margin:0 auto;height:auto;overflow:hidden;padding:0 auto;min-height:1200px;}
#show_box #Sright #cell{float:left;width:292px;margin:0 auto;height:auto;overflow:hidden;padding:0 auto;margin-bottom:18px;background:#ffffff;text-align:center;}
#show_box #Sright .cell{BORDER: 1px #f2f2f2 solid;BORDER-bottom: 1px #E6E6E6 solid;}
#show_box #Sright .cella{float:left;height:auto;overflow:hidden;BORDER: 1px #dddddd solid;}
#show_box #Sright #cell img{width:270px;min-height:40px;background:url(../images/loader.gif) no-repeat center;}
#show_box #Sright #cell .title{float:left;width:288px;margin:0 auto;height:auto;overflow:hidden;background:#ffffff;font:16px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;display:inline;padding:15px 10px 15px 10px;font-weight:600;}
#show_box #Sright #cell .type{float:left;width:270px;margin:0 auto;height:auto;overflow:hidden;background:#ffffff;font:14px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:right;display:inline;padding:8px 10px 8px 10px;color:#999999;}
#show_box #Sright #cell .type a{color:#999999;}
#show_box #Sright .cella .title a{color:#F54A02;}
#show_box #Sright #cell.cella .type a{color:#555555;}

#show_box #Sright #cell .type_mod{float:left;width:270px;margin:0 auto;height:auto;overflow:hidden;background:#ffffff;font:12px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;display:inline;padding:8px 10px 8px 10px;}
#show_box #Sright #cell .type_mod a{color:#555555;}
#show_box #Sright #cell .type_mod a:hover{color:#555555;}


  /*--- ÄÚÈÝÕ¹Ê¾ ---*/
#show_box #Sright #show_box{float:left;width:930px;margin:0 auto;min-height:1000px;overflow:hidden;background:#ffffff;text-align:center;padding:20px;background:#ffffff url(../images/leftbg.jpg) repeat-y right;position:relative;z-index:50;}
#show_box #Sright #show_box_end{float:right;width:965px;margin:0 auto;height:3px;overflow:hidden;margin-bottom:18px;background:#E5E5E5;text-align:center;margin-bottom:18px;}
#show_box #Sright #show_box .title{float:left;width:930px;height:30px;overflow:hidden;text-align:left;}
#show_box #Sright #show_box .title h1{font:18px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;color:#F54A02;}
#show_box #Sright #show_box .where{float:left;width:930px;height:30px;overflow:hidden;text-align:left;}
#show_box #Sright #show_box .line{float:left;width:930px;height:10px;overflow:hidden;text-align:left;background:#eeeeee;}
#show_box #Sright #show_box .line span{float:left;width:10px;height:10px;overflow:hidden;text-align:left;background:#F54A02;}
#show_box #Sright #show_box .showpic{float:left;width:100%;height:100%;min-height:1000px;font:12px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;overflow:hidden;text-align:left;margin:30px 0px 30px 0px;word-wrap: break-word;word-break: normal;}

#show_box #Sright #show_box .showpic hr{float:left;color:#eeeeee;}



  /*--- ÐÅÏ¢ÁÐ±í ---*/
#show_box .showpic dl{float:left;width:100%;height:auto;overflow:hidden;text-align:left;}
#show_box .showpic dt{float:left;width:100%;height:30px;overflow:hidden;text-align:left;}
#show_box .showpic dt .type a{float:left;width:100px;height:30px;overflow:hidden;text-align:left;color:#fff;background:#E76E03;font:14px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:center;}
#show_box .showpic dt .type a:hover{color:#ffffff;background:#F54A02;}
#show_box .showpic dt .left{float:left;width:690px;height:30px;overflow:hidden;text-align:left;color:#ffffff;background:#f2f2f2;font:14px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;padding-left:10px;display:inline;}
#show_box .showpic dt .right{float:left;width:120px;height:30px;overflow:hidden;text-align:left;color:#ccc;background:#f2f2f2;font:14px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;padding-left:10px;display:inline;}

#show_box .showpic dd{float:left;width:908px;height:auto;overflow:hidden;text-align:left;color:#555;background:#ffffff;font:12px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;display:inline;border: 1px solid #f2f2f2;border-top: 0px;border-bottom: 0px;padding:10px;}

#show_box .showpic .more{float:left;width:924px;height:24px;overflow:hidden;text-align:left;color:#555;background:#ffffff;font:12px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;display:inline;border: 1px solid #f2f2f2;border-top: 0px solid #f9f9f9;padding:0px;padding-right:4px;}

#show_box .showpic .more a{float:right;width:80px;height:9px;overflow:hidden;background:url(../images/read_more.gif) no-repeat 0px 0px;text-align:center;display:inline;padding:0px;}
#show_box .showpic .more a:hover{float:right;width:80px;height:9px;overflow:hidden;background:url(../images/read_more.gif) no-repeat 0px -9px;text-align:center;display:inline;padding:0px;}

#show_box .showpic a.more1{float:right;width:80px;height:9px;overflow:hidden;background:url(../images/read_more.gif) no-repeat 0px 0px;text-align:center;display:inline;padding:0px;margin-top:10px;}
#show_box .showpic a:hover.more1{float:right;width:80px;height:9px;overflow:hidden;background:url(../images/read_more.gif) no-repeat 0px -9px;text-align:center;display:inline;padding:0px;margin-top:10px;}
#show_box .showpic img{margin-bottom:10px;background:url(../images/loader.gif) no-repeat center;}

.UpAndDown{float:left;width:100%;margin:0 auto;padding:0 auto;height:30px;line-height:30px;margin:0px 0px 0px 0px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",Arial;font-size:14px;text-align:left;}

.keyword{float:left;width:100%;margin:0 auto;padding:0 auto;height:30px;line-height:30px;margin:20px 0px 20px 0px;border-bottom: 1px solid #f0f0f0;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",Arial;font-size:14px;text-align:left;}
.aboutlink{float:left;width:100%;margin:0 auto;padding:0 auto;margin:0px 0px 30px 0px;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",Arial;font-size:14px;}

.aboutlink dd{float:left;width:174px;height:auto;overflow:hidden;display:inline;margin-right:10px;border:1px solid #dddddd;}
.aboutlink .p{float:left;width:174px;height:auto;overflow:hidden;display:inline;line-height:145px;text-align:center;}
.aboutlink dt{float:left;width:930px;height:auto;margin:0 auto;padding:0 auto;overflow:hidden;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",Arial;font-size:14px;word-wrap: break-word; padding-bottom:10px;text-align:left;height:30px;line-height:30px;}
.aboutlink dd img{width:174px;overflow:hidden;height:auto;writing-mode: tb-rl;vertical-align: middle;margin-top:0px;}

.aboutlink dd a u{float:left;width:166px;height:30px;line-height:30px;overflow:hidden;display:inline;text-decoration:none;background:#FFFFFF;padding:0px 20px 0px 10px;border-top:1px solid #E5E5E5;}


  /*--- ÄÚÈÝËµÃ÷²ã ---*/
.say_box{position:absolute;top:0px;right:2px;}
#opciones{z-index:100;width:200px;background:#f2f2f2;display:block;position:absolute;right:0px;top:0px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
#opciones p{font-size:12px;height:24px;line-height:24px;}
#opciones a{color:#999;text-decoration:none}
#opciones a:hover{background:#666666;color:#fff}
#settings{z-index:8000;text-indent:-99999px;width:43px;display:block;background:url(../images/opciones.gif) no-repeat 0px 0px;height:43px;overflow:hidden;cursor:pointer;position:absolute;right:0px;top:0px;}
#settings:hover{background:url(../images/opciones.gif) no-repeat 0px -86px}
.cerrar{background:url(../images/opciones.gif) no-repeat 0px -43px!important;}
.say_box .say{float:left;width:260px;height:auto;overflow:hidden;text-align:left;margin:20px;}



  /*--- ÕûÒ³ÄÚÈÝ ---*/
#show_box .show_all{float:left;width:1180px;margin:0 auto;min-height:1000px;overflow:hidden;background:#ffffff;text-align:center;padding:20px;background:#ffffff url(../images/leftbg.jpg) repeat-y right;position:relative;z-index:50;}
#show_box .show_all_end{float:right;width:1210px;margin:0 auto;height:3px;overflow:hidden;background:#E5E5E5;text-align:center;margin-bottom:30px;}
#show_box .show_all .title{float:left;width:100%;height:30px;overflow:hidden;text-align:left;}
#show_box .show_all .title h1{font:18px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;color:#F54A02;}
#show_box .show_all .where{float:left;width:100%;height:30px;overflow:hidden;text-align:left;}
#show_box .show_all .line{float:left;width:100%;height:10px;overflow:hidden;text-align:left;background:#eeeeee;}
#show_box .show_all .line span{float:left;width:10px;height:10px;overflow:hidden;text-align:left;background:#F54A02;}
#show_box .show_all .showpic{float:left;width:100%;height:100%;min-height:800px;font:12px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;overflow:hidden;text-align:left;margin:20px 0px 30px 0px;word-wrap: break-word;word-break: normal;}

#show_box .show_all .showpic a{float:left;width:auto;height:30px;text-align:center;font:14px/27px Microsoft YaHei,Î¢ÈíÑÅºÚ;padding:8px 15px 8px 15px;background:#E5E5E5;margin-right:10px;margin-bottom:10px;color:#111111;white-space:nowrap; }
#show_box .show_all .showpic a:hover{background:#68D52E;color:#ffffff;}

#show_box .show_all .tag_list{float:left;width:100%;height:auto;overflow:hidden;text-align:left;margin-bottom:10px;}
#show_box .show_all .tag_list .type a{float:left;width:100px;height:20px;overflow:hidden;text-align:left;color:#111;background:#ddd;font:14px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:center;}
#show_box .show_all .tag_list .type a:hover{color:#ffffff;background:#F54A02;}

#show_box .show_all .tag_list .left a{float:left;width:1005px;height:20px;overflow:hidden;text-align:left;color:#111;background:#f2f2f2;font:14px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;padding-left:10px;display:inline;}
#show_box .show_all .tag_list .left a:hover{float:left;width:1005px;height:20px;overflow:hidden;text-align:left;color:#fff;background:#68D52E;font:14px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;text-align:left;padding-left:10px;display:inline;}

#show_box .show_all .showpic .list a{float:left;width:350px;height:20px;text-align:left;font:12px/20px Microsoft YaHei,Î¢ÈíÑÅºÚ;background:#f9f9f9;margin-right:10px;margin-bottom:0px;margin-top:10px;color:#111111;white-space:nowrap; overflow:hidden;}
#show_box .show_all .showpic .list a:hover{background:#eeeeee;color:#000000;}

#show_box .show_all  .showpic .big{float:left;width:100%;height:auto;overflow:hidden;text-align:left;margin-bottom:10px;BORDER-bottom: 1px #e5e5e5 solid;}
#show_box .show_all  .showpic .small a{float:left;width:auto;height:22px;text-align:center;font:12px/22px Microsoft YaHei,Î¢ÈíÑÅºÚ;padding:8px 15px 8px 15px;background:#f9f9f9;margin-right:10px;margin-bottom:10px;color:#111111;white-space:nowrap; }
#show_box .show_all  .showpic .small a:hover{background:#e5e5e5;color:#000000;}




.search{width:1210px;height:27px;overflow:hidden;margin:0 auto;padding:20px 0px 10px 0px;}
.search i{float:left;width:50px;height:27px;background:url(../images/search.gif) no-repeat;}

.search_box{float:left;width:300px;height:27px;background:#ffffff url(../images/search_box.gif) no-repeat;overflow:hidden;margin:0px 0px 0px 0px;}
.search_box input{border:0px}
.search_box .key{float:left;width:220px;height:27px;line-height:27px;padding-left:20px;overflow:hidden;display:inline;color:#999999;background:none;}
.search_box .btn{float:left;width:50px;height:27px;line-height:27px;overflow:hidden;display:inline;text-align:center;cursor:pointer;background:none;}

.search_hot{float:left;width:820px;height:27px;overflow:hidden;display:inline;margin:4px 0px 0px 20px;color:#777777;}
.search_hot a{color:#777777;}
.search_hot a:hover{color:#ff0000;}

.search_key{float:right;width:60px;height:27px;overflow:hidden;text-align:right;display:inline;margin:4px 0px 0px 0px;color:#777777;}




/*--- ÍøÕ¾Ò³Î² ---*/
#main_end{float:left;width:100%;height:auto;background:#FBFBFB;font-family:"Microsoft YaHei";BORDER-top: 1px #F1F1F0 solid;}

#main_copyright{float:left;width:100%;margin:0 auto;height:35px;line-height:35px;background:#F1F1F1;}
#main_link{float:left;width:100%;margin:0 auto;height:30px;line-height:30px;background:#F1F1F1;color:#989898;BORDER-top: 1px #e9e9e9 solid;}
#main_link .link{width:1200px;margin:0 auto;height:auto;padding:0 auto;text-align:left;overflow:hidden;font-family:"Microsoft YaHei";color:#bbbbbb;}
#main_link  a{color:#aaa;}
#main_link  a:hover{color:#FE4F00;}

#end{width:1200px;margin:0 auto;height:auto;padding:0 auto;text-align:left;overflow:hidden;font-family:"Microsoft YaHei";color:#333333;}
.end_bg{width:1210px;margin:0 auto;height:auto;min-height:80px;padding:30px 0px 30px 0px;text-align:left;overflow:hidden;background:#FBFBFB;}

.end_bg dl{float:left;width:290px;margin:0 auto;height:auto;min-height:80px;padding:0 auto;text-align:left;overflow:hidden;}
.end_bg dt{float:left;width:290px;margin:0 auto;height:30px;padding:0 auto;text-align:left;overflow:hidden;font-size:16px;}
.end_bg dd {float:left;width:290px;margin:0 auto;height:25px;line-height:25px;padding:0 auto;text-align:left;overflow:hidden;font-size:12px;}

.end_bg .end_right{float:left;width:320px;margin:0 auto;height:auto;margin:40px 10px 0px 0px;text-align:right;overflow:hidden;}

.end_bg .end_right .tel{float:left;width:320px;margin:0 auto;height:30px;text-align:right;overflow:hidden;font-size:24px;color:#333;}
.end_bg .end_right .tel_say{float:left;width:320px;margin:0 auto;height:30px;text-align:right;overflow:hidden;font-size:12px;color:#999999;}



#end .left{float:left;width:60%;margin:0 auto;height:auto;padding:0 auto;text-align:left;color:#777;}
#end .right{float:left;width:40%;margin:0 auto;height:auto;padding:0 auto;text-align:right;color:#777;}
#end .right a{color:#777;}
#end .right a:hover{color:#FE4F00;}





/*--·ÖÒ³ÑùÊ½--*/ 
#pagebox{float:left;width:100%;margin:0 auto;text-align:center;height:56px;margin-top:30px;overflow:hidden;display:inline;}
div.pagings {float:right;width:auto;height:37px;padding:10px 10px 0px 0px;overflow:hidden;display:inline;}
div.paging {font-size:24px; font-weight:bold;}
div.paging a {text-decoration:none;margin-right:8px;height:37px;line-height:40px;width:37px;color:#777;}

div.paging a.total {float:left;background:#F8F8F8; border:1px solid #dedede;height:35px;line-height:35px;margin-right:0px;padding:0px 10px 0px 10px;width:auto;display:inline;}
div.paging a.pages {float:left;background:#F8F8F8; border:1px solid #dedede;border-left:0px;height:35px;line-height:35px;margin-right:8px;padding:0px 10px 0px 10px;width:auto;display:inline;}

div.paging a.page {float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 0px; vertical-align:middle;}
div.paging a.page:hover {float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 -37px; vertical-align:middle;}
div.paging a.page:active {float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 -74px; vertical-align:middle;}
div.paging a.pagenow {float:left;background:url(../images/page.gif) no-repeat 0 -111px;vertical-align:middle;color:#ffffff;}
div.paging a.around {float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 0px; vertical-align:middle;}
div.paging a.around:hover{float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 -37px; vertical-align:middle;}
div.paging a.around:active {float:left;text-decoration:none; background:#FFFFFF url(../images/page.gif) no-repeat 0 -74px; vertical-align:middle;}

div.paging .pagePrevA{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -148px; vertical-align:middle;height:37px;line-height:40px;width:37px;cursor:pointer;}
div.paging .pagePrevB{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -185px; vertical-align:middle;height:37px;line-height:40px;width:37px;}

div.paging .pageNextA{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -259px; vertical-align:middle;height:37px;line-height:40px;width:37px;cursor:pointer;}
div.paging .pageNextB{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -222px; vertical-align:middle;height:37px;line-height:40px;width:37px;}

div.paging .pageFA{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -296px; vertical-align:middle;height:37px;line-height:40px;width:37px;cursor:pointer;}
div.paging .pageFB{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -333px; vertical-align:middle;height:37px;line-height:40px;width:37px;}
div.paging .pageEA{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -407px; vertical-align:middle;height:37px;line-height:40px;width:37px;cursor:pointer;}
div.paging .pageEB{float:left;text-decoration:none; background:url(../images/page.gif) no-repeat 0 -370px; vertical-align:middle;height:37px;line-height:40px;width:37px;}


/*--ÔÚÏß¿Í·þ--*/
#linkbox {float:left;display:inline;width:128px;height:50px;line-height:20px;overflow:hidden;}
#linkbox a{float:left;display:inline;width:108px;height:50px;overflow:hidden;}
#linkbox img{float:left;display:inline;width:22px;height:22px;overflow:hidden;}
#linkbox a{background:url(../../../online/images/linkbg.gif) no-repeat;}
#linkbox a:hover{background:url(../../../online/images/linkbg1.gif) no-repeat;}
#divQQbox{position:fixed;top:0;right:0;z-index:888;width:129px;margin:100px 0 0 0;}
#divMenu{}



/*-·µ»ØÒ³Ê×-*/

p#back-to-top{
    position:fixed;
    display:none;
    bottom:100px;
    right:0px;
}
p#back-to-top a{cursor:pointer;
    text-align:center;
    text-decoration:none;
    color:#d1d1d1;
    display:block;
    width:21px;
    /*Ê¹ÓÃCSS3ÖÐµÄtransitionÊôÐÔ¸øÌø×ªÁ´½ÓÖÐµÄÎÄ×ÖÌí¼Ó½¥±äÐ§¹û*/
    -moz-transition:color 1s;
    -webkit-transition:color 1s;
    -o-transition:color 1s;
}
p#back-to-top a:hover{
    color:#979797;
}
p#back-to-top a span{
    background:transparent url(../../gotop.gif) no-repeat;
    border-radius:6px;
    display:block;
    height:68px;
    width:21px;
    margin-bottom:5px;
    /*Ê¹ÓÃCSS3ÖÐµÄtransitionÊôÐÔ¸ø<span>±êÇ©±³¾°ÑÕÉ«Ìí¼Ó½¥±äÐ§¹û*/
    -moz-transition:background 1s;
    -webkit-transition:background 1s;
    -o-transition:background 1s;
}
#back-to-top a:hover span{
    background:transparent url(../../gotop.gif) no-repeat -21px 0px;
}


/*-È«ÆÁ¹ã¸æ-*/
.banner_c{float:left; width:100%; min-height:300px;overflow:hidden;display:inline;background:url(../images/loader.gif) no-repeat center;}
.banner_warp{ float:left; width:100%; min-height:300px; overflow:hidden; position:relative;}
.banner_warp .banner_list{ float:left; width:100%; min-height:300px; position:absolute; top:0; left:0;}
.banner_warp .banner_list li{float:left; background-position:center center; background-repeat:no-repeat;}
.banner_warp .banner_list li a{float:left; width:100%; min-height:300px; display:block;}
.banner_li{ float:left; width:100%; height:20px; zoom:1; position:absolute; bottom:0;}
.banner_li ul{float:none; margin:auto;}
.banner_li ul li{ position:relative; _display:inline; z-index:100; float:left;  width:20px; height:10px; overflow:hidden; background:#E6E6E6; margin-right:7px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc);}
.banner_li ul li.on{ background:#E66900;  }
.banner_warp .banner_prev{ float:left; width:44px; height:63px; position:absolute; top:120px; left:0; z-index:100;background:#ff0000;}
.banner_warp .banner_next{ float:left; width:44px; height:63px; position:absolute; top:120px; right:0; z-index:100;background:#ff0000;}




